*{
	margin: 0;
	padding: 0;
}

.gach {
    background: #fff;
    margin-top: 13px;
}

div#gioithieu {
    /* padding-top: 23px; */
    color: #0f4b67;
}

div#accordion {
    color: #fff;
}

#accordion .panel.panel-default {
    background: #151720;
}

div#accordion2 {
    color: #fff;
}

#accordion2 .panel.panel-default {
    background: #151720;
}

.hocphi tr, th, td {
    border: solid 10px #f7f7f7;
}

.hocphi  th, td {
    padding: 5px;
}

.hocphi td {
    background: #fccc6b;
}

.hocphi th {
    background: #ffab01;
    color: #fff;
}

.hocphi table {
    /* text-align: center; */
    width: 100%;
}

.hocphi {
    padding-top: 60px;
    background: #f7f7f7;
    font-size: 1.3em;
    padding-bottom: 60px;
}

.hocphi .title {
    color: #ffab01;
    font-weight: bold;
    font-size: 1.5em;
}

.hocphi img {
    width: 100%;
}

.thanh2 {
    position: absolute;
    width: 7px;
    background: #4f1224;
    height: 8em;
    top: -20px;
    right: 0px;
}
body{
	font-family: 'Myriad Pro';
}

#gioithieu h4 {
    font-weight: bold;
    font-size: 2em;
}

#gioithieu ul {
    margin-left: 28px;
}

.panel-heading {
    background: none;
}

#accordion .panel-heading {
    background: none;
    position: relative;
    color: #fff;
}
#accordion2 .panel-heading {
    background: none;
    color: #fff;
    position: relative;
}
header{
	/* letter-spacing: -1px; */
	/* font-size: 21px; */
	/* color: #16479c; */
}
header #logo{
	width: 148px;
	margin-top: 10px;
}
header h2{
	font-size: 1.3em;
	text-transform: uppercase;
}
#banner{
	width: 100vw;
	height: 500px;
	color:#fff;
	background-position: top center;
    background-size: cover;     
    background-repeat: no-repeat; 
	background-image: url(../images/banner.jpg);
	padding-top: 220px;
}
.float{
	text-align: center;
	padding-bottom: 30px;
	background: rgba(255, 255, 255, 0.3);
	border-radius: 11px;
	/* position: relative; */
	/* bottom: -50px; */
}

.float h2 {
    font-size: 4em;
}

.float h2 span {
	display: block;
    font-weight: bold;
}
.float p{
	font-size: 1.5em;
}
.nopadding{
	padding: 0;
}
#noidung{
	padding-top: 49px;
	padding-bottom: 30px;
	background-size: cover;
	background: url(../images/ban-bg.jpg);
}
#noidung .title{
	font-weight: bold;
	text-transform: uppercase;
	font-size: 2em;
}
#noidung span{
	font-weight: bold;
}
.main-content{margin-top: 25px;padding: 26px;border: solid 1px #0f4b67;border-radius: 16px;}

.main-content p {
    margin-left: 30px;
}
.first{
	position: relative;
	margin-top: 0.5em;
	font-size: 1.5em;
}
.thanhdung{
	position: absolute;
	right: 0px;
	top: -15px;
	width: 7px;
	height: 4em;
	background: #0f4b67;
}
#den{
	background: #0c0b1a;
	padding-top: 58px;
	padding-bottom: 58px;
}
#tailieu{
	padding-top: 77px;
	padding-bottom: 60px;
}
#tailieu .title{
	text-transform: uppercase;
	color:#ffab01;
	font-size: 2em;
	font-weight: bold;
}
footer{
	padding-top: 50px;
	font-size: 1.3em;
	color: #4f1224;
	padding-bottom: 50px;
	background: #f9f8f8;
	/* font-weight: bold; */
}
.mybtn{
	margin-top: 20px;
	font-weight: bold;
	font-size: 3em;
	margin-bottom: 20px;
	color: #fff;
	border-radius: 51px;
	box-shadow: 3px 6px 10px #888888;
	background: #153345;
	text-shadow: 0px 6px 5px #000;
}
.mybtn:hover{
	margin-top: 20px;
	font-weight: bold;
	font-size: 3em;
	margin-bottom: 20px;
	color: #fff;
	border-radius: 51px;
	box-shadow: 3px 6px 10px #888888;
	background: #153345;
	text-shadow: 0px 6px 5px #000;
}
.glyphicon{
	position: absolute;
	top: 10px;
	right: 22px;
}
#cfacebook {
    position: fixed;
    bottom: 0;
    right: 10px;
    z-index: 999999999999999;
    height: auto;
    box-shadow: 6px 6px 6px 10px rgba(0, 0, 0, 0.2);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    overflow: hidden;
}

#cfacebook .fchat {
    float: left;
    width: 100%;
    height: 270px;
    overflow: hidden;
    display: none;
    background-color: #fff;
}

#cfacebook .fchat .fb-page {
    margin-top: -130px;
    float: left;
}

#cfacebook a.chat_fb {

    display: block;
    text-align: center;
    font-size: 14px;
    padding: 15px 15px;
    margin: 0;
    line-height: 0;
    font-weight: bold;

    color: #fff;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);

    background-color: #3a5795;
    border: 0;
    border-bottom: 1px solid #133783;
    z-index: 9999999;
}

#cfacebook a.chat_fb:hover {
    color: yellow;
    text-decoration: none;
}
.show{
	display: block;
}